
/* Custom CSS #rt-footer-overlay {display: none !important;}
#rt-top-surround {border: none !important;}
#rt-top-surround #rt-header {background-color: #AD0000 !important;}
body {color: #000000 !important;}
div#rt-bg-top {background-attachment: fixed;}*/


#rt-header {border: 0px !important;}

.gf-menu .item {padding-left: 8px !important;}

